Secrets of Toanium - Bug #92

Class Editor saves modifier values as humbers not strings
02/24/2021 07:27 PM - Jay Gischer

Status: Closed Start date: 02/24/2021
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The spec says it should be a string, which "eval" gets called on.

History

#1 - 04/02/2021 08:40 PM - Jay Gischer

- Status changed from New to Resolved

This appears to be fixed now. | suspect Frank did it while working on related stuff.

#2 - 04/06/2021 05:53 PM - Jay Gischer

- Status changed from Resolved to Closed

Pushed with 0.13.2
